www.cendio.com
Bug 5546 - Poor documentation for /webaccess/login_page
: Poor documentation for /webaccess/login_page
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.6.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-05-21 16:18 by
Modified: 2016-12-05 14:54 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-05-21 16:18:40
webaccess.hconf:
> # The url to the login page. 
> # Example: https://thinlinc.example.com:300/
> login_page=/

adminguide:
> /webaccess/login_page
>
> The redirection URL to the login page on the master machine. The default value, which is empty,
> will not redirect to another server and is only usable if you are running a stand alone ThinLinc
> server. If you have more than one server or is using Network Address Translation (NAT), you must
> set this parameter to an address that all clients can connect to.
>
> Example:
> login_page = https://thinlinc.example.com:300/

 - What's a redirection URL?
 - What login page are we talking about?
  - Should I provide my own login page for webaccess?
  - If not, why do I have to tell webaccess where it can find it's own login
page?
 - Why does it say that the default value is empty but the actual default is
"/"?
 - _When_ is this parameter used?
 - _Why_ is this parameter useful?
------- Comment #2 From cendio 2016-01-27 18:11:19 -------
Fixed in revision 31127.
------- Comment #3 From cendio 2016-01-28 11:03:16 -------
Minor things:

"The agents doesn't know ". I believe this should be either "The agent doesn't
know" or the "The agents don't know"? 

Also, the sentence "So this parameter should be..." does not feel right;
perhaps begin with something else than "So this".
------- Comment #5 From cendio 2016-01-28 12:22:36 -------
(In reply to comment #3)
> Minor things:
> 
> "The agents doesn't know ". I believe this should be either "The agent doesn't
> know" or the "The agents don't know"? 
> 
> Also, the sentence "So this parameter should be..." does not feel right;
> perhaps begin with something else than "So this".

Good point, fixed now.
------- Comment #6 From cendio 2016-01-28 13:07:55 -------
Fine now.